mediastreamer2 2.12.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

_MSMediaStreamIO Struct Reference
Mediastreamer2's high level APIs » Audio streaming API - Create and run VoIP audio streams.

`#include <mediastream.h>`

Collaboration diagram for _MSMediaStreamIO:
[legend]

## Detailed Description

Structure describing the input/output of a MediaStream. Input and output are described as MSMediaResource.

The documentation for this struct was generated from the following file:

- mediastream.h